<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE toolbars SYSTEM "toolbars.dtd">

<toolbars>

  <toolbar name="standard" state="false" customizable="false" visible="true">
    <button id="ID_CLOSESELECTION" />
    <button id="ID_OPENSELECTION" />
    <separator />
    <button id="ID_FILE_PRINT" />
    <button id="ID_FILE_PRINT_PREVIEW" />
    <separator />
    <button id="ID_MM_TILE" />
    <separator />
    <button id="ID_MAGNIFIER" />
    <button id="ID_MM_FIT" />
    <separator />
    <button id="ID_RESETWL" /> 
    <button id="ID_INVERSE_VIDEO" />
    <button id="ID_REFERENCELINES_SHOW" />
    <separator />
    <button id="ID_SYNC_SLICES_AUTO" />
    <button id="ID_SYNC_CLONE_SLICES" />    
  </toolbar>

  <toolbar name="graphic" state="false" customizable="false" visible="false">
    <button id="ID_GRAPHICTOOLS" />
    <button id="ID_GRSELECT_OBJ" />
  </toolbar>

  <toolbar name="processing" state="false" customizable="false" visible="true">
    <button id="ID_MESLINE" />
    <button id="ID_MESANGLE" />
    <button id="ID_MESPOINT" />
    <separator />
    <button id="ID_MESCALIBRATION" />
  </toolbar>

  <toolbar name="mosaic" state="false" customizable="false" visible="true">
    <button id="ID_BACKWARD" />
    <button id="ID_FORWARD" />
    <button id="ID_PAGEBACKWARD" />
    <button id="ID_PAGEFORWARD" />
    <button id="ID_MOSAICCUSTOM" />
    <separator />
    <button id="ID_CINELOOP_DECR_SPEED" />
    <button id="ID_CINELOOP_PAUSE" />
    <button id="ID_CINELOOP_STOP" />
    <button id="ID_CINELOOP_INCR_SPEED" />
  </toolbar>

  <toolbar name="mouse" state="false" customizable="false" visible="true">
    <button id="ID_LBUTTON_DWL" />
    <button id="ID_LBUTTON_ROAM" />
    <button id="ID_LBUTTON_ZOOM" />
    <button id="ID_LBUTTON_STACK" />
    <button id="ID_LBUTTON_DRAG" />
  </toolbar>

  <order>
    <toolbar name="DOCKBAR_TOP" />
    <toolbar name="standard" />
    <toolbar name="processing" />
    <toolbar name="graphic" />
    <toolbar name="mosaic" />
    <toolbar name="mouse" />
  </order>

</toolbars>